## ruby-defaults 4.2maemo0

=== debian/changelog ===
ruby-defaults (4.2maemo0) unstable; urgency=low

  * debian/control: Modified for Maemo

 -- Tom Swindell <t-swindell@msn.com>  Sat, 21 Nov 2009 15:42:23 +0000
