=== debian/control ===
Source: ruby-defaults
Section: interpreters
Priority: optional
Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
Uploaders: akira yamada <akira@debian.org>, Akira TAGOH <tagoh@debian.org>, Lucas Nussbaum <lucas@lucas-nussbaum.net>
Build-Depends: debhelper (>= 5), cdbs
Build-Depends-Indep: debiandoc-sgml
Standards-Version: 3.7.3
Homepage: http://www.ruby-lang.org/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-ruby/ruby-defaults/trunk/
Vcs-Svn: svn://svn.debian.org/pkg-ruby/ruby-defaults/trunk/

Package: ruby
Section: user/programming
Architecture: all
Depends: ruby1.8
Description: An interpreter of object-oriented scripting language Ruby
 Ruby is the interpreted scripting language for quick and
 easy object-oriented programming.  It has many features to
 process text files and to do system management tasks (as in
 perl).  It is simple, straight-forward, and extensible.
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAALGP
 C/xhBQAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAADAPAAAwDwBt5yhRgAA
 BrhJREFUSMeVlduvXVUVxn9jzrnWvpxLz6U9PbdCoaWllJttU6C1hGhBReMF
 ggqiiTFGY6IJkQcNDxqfjBHfvPwN3u8xRFNRMRJFCJKeHtCGCpTus3vO2Xvt
 y1p7rTXn8GGd1hqMl5mMpzUzvjW+7xvfFP6PI8YwPTFR3zW9bf7o4UM33fvO
 d92zI8+v7z7zZ+mffoFiY5M8y+gbaI81zj6dlt99urX2ZDdJRvK/Auye2zH7
 1uWdd9/ZcPcvp8nNM414YXLvvvHxk++R9NyrrP/8p3RfXKGXDukq9KxjMDm1
 cW7X7m98e2X1y+6/gUxNTNTefWDvO+6NwmfnXjt31PaTWDQwFChWThPEMvuJ
 Rzn7u1/TTvuUCCMx5CEw2lyfmfbFI3cszZ+z/wnkwK7lhUdu2velOy/8/Yvx
 y2evC1lmQVFAERCwkWXh459h7JY30TqzSrfdQo3FGIOKocxH8fTE5PS/BxLh
 xIF9N356cfpbC6vPfzB0unUBLCBbBQIKtWuvpX71XlhdYSLkpO02/eEQHxSv
 AfWBWGnIGzGEkzfdcOTDdfl64+yZo6YosVqBGAUrYAAxYA3MvfcBb9XI6KVV
 U2Yp2XDIhU6PVwYpfR8YlVBE7uIbNLpj356DDzf5ZvTSyhH1HoNg0MvfA6AK
 GsBu347duWQu/vj7+H6PEJQQlHFVtjtHUhYMQkFzek7/BWj/8uL8R7aPPW5X
 XziiwSNbJAW5RFd1VCqgube8jVGaSr99EUUIQfEhEILS1MCyKCMVTFzvmMvu
 mpyMH9579ecaf3vxHu991VhA5YpppCqvUNuzh4X7HmTtmWcZpDn9bEQ/HdHP
 cpJRQWdUUhYlswJR4S9RJ9y9f+/bd77y8kcH/VSaFjCCbjVHKn1UK+pkYkyv
 e/TzjO3dL+3X18iyEiuCouQII4UMJQMIinFR1wDMz85M3OrLTyavtya9Cj6A
 D2zZuGpebpWPY3Z/7FMsHL8Lm3SZmJtDAwiKVUH0svlBoCGQotVER5YWj421
 WicGZcAaKBXM1mVrKqUCitZirnngQyzfeIv0fvQ9KEZM1BwXBFIqmlX/+YMm
 QEMN50t/0UVxzNHpqZPTFy+MZ8aSB4/b2hUFrGwBNpvsft8H2Ll0FZ2f/RDN
 C0CJ8gx1VRKUCn5rnhKlHiCylqLZTNzSwvzMod27bo9brzIqcjb6fVLv8YAT
 sAHGl+e57v4HaXb7rP/kB4TSoyFACJTZCIzB+0AJFAKlKhaoK2Ck7BRZy91+
 +x0HD9x51/WdC+cpEYwIG70ew8ITWctVx49x433vZ/jkKVq/fRJUqxBSRVUJ
 Wi1wcYWOQSB2BuMDIlJ206ztTiwvndy2uDSrx94M8hROlDiOGO1c5IaHHmbX
 4cOce/wrJE/9BqTaJtXK8peMb0QoZQtEBRcJLjKYAqK4lg9Fum78zAtXpVNj
 MvfAgzSvP8DMhRb7FxfZdvOtjM3N8YfHvsDKL56gEVtqUkWQaBWtqpV+JlTO
 9ArGCnFsQCByjnqjmY9Eei4km821U7+kfvwunbn1kPgkQYcD/ItnWD/1K9af
 OEVQQ1IUCIKVSrsIcFTutNVmI0ao1SxiFNWAjRxxrZ5mZZ64Ojr72soq+eNf
 k2tO3IYOh2iaoqOMjZfPMzjfIjIWS0lAKQIMEYIoBqEmQgxERjA1gzFXxJQ1
 uHpjOEzSvkvabVsOM/RPzzJjSmrOofkILUs2zq7hi7yiSbgiWiuaMpSuQhPL
 TBQxMJ6capEUwQsQx4NhUQ6dq4/NFNqmPxzQOvMSc1MTeF9SFJ5OOyEQ8OIv
 C+3RrYKAMCGWeVdnwkaUorwuGT0tquklkDuTpEWRuUGgNw6UGmhtdHBBEZRs
 5BlmOSqBS69qiVLAZZBpEzMfNRizjtg5atYybZr8teyy5gcUEhhYm4yCz127
 Vn9uzNrjZVCSfETcTagjpDmUwRPwFYxA0GpfnFgWXJ0dUZ26jYicJbaW2Dpi
 65hqjHE6bdMq+iRWuoUPhfnjMP1OPjl1fqSeIYG1LCXpDciyUGlDqLJLqyc+
 co7pWp1G7CgsFEYJBsQK1hqiyDJTH+P4jj3sn1liLeSdvCyDe36j8/vbDh/6
 6sxfnnus6HRmR94Th8q+iEdFCcbircFEDuOs71sJPaEAn5vYFiplpiYMbGTS
 INozloGJ6knR2NndnJ56AjmNWOeY3jYZH1tcuPugdQ9tG/QONi92o22TOzRp
 mG5PfKcTio2eyHphbFKKWR+ivc1Butkvik3vorSfj5K0KAa5D9mwLLPS+7zw
 vvRBfaPZ0H6vzz8Ae4iQ1TDQzzwAAAAASUVORK5CYII=

Package: ruby-dev
Section: devel
Architecture: all
Depends: ruby1.8-dev
Description: Header files for compiling extension modules for Ruby
 Ruby is the interpreted scripting language for quick and
 easy object-oriented programming.  It has many features to
 process text files and to do system management tasks (as in
 perl).  It is simple, straight-forward, and extensible.
 .
 This package provides the header files, necessary to make extension
 library for Ruby.
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).

Package: libruby
Section: libs
Architecture: all
Depends: libruby1.8
Conflicts: libsdbm-ruby (<< 4), libdl-ruby (<< 4), libpty-ruby (<< 4),
 libbigdecimal-ruby (<< 4), libsyslog-ruby (<< 4), libstrscan-ruby (<< 4),
 libiconv-ruby (<< 4), libracc-runtime-ruby (<< 4), libdrb-ruby (<< 4),
 liberb-ruby (<< 4), libtest-unit-ruby (<< 4), librexml-ruby (<< 4),
 libxmlrpc-ruby (<< 4), libwebrick-ruby (<< 4), libyaml-ruby (<< 4),
 libzlib-ruby (<< 4), libcurses-ruby (<< 4)
Replaces: libsdbm-ruby (<< 4), libdl-ruby (<< 4), libpty-ruby (<< 4),
 libbigdecimal-ruby (<< 4), libsyslog-ruby (<< 4), libstrscan-ruby (<< 4),
 libiconv-ruby (<< 4), libracc-runtime-ruby (<< 4), libdrb-ruby (<< 4),
 liberb-ruby (<< 4), libtest-unit-ruby (<< 4), librexml-ruby (<< 4),
 libxmlrpc-ruby (<< 4), libwebrick-ruby (<< 4), libyaml-ruby (<< 4),
 libzlib-ruby (<< 4), libcurses-ruby (<< 4)
Provides: libsdbm-ruby, libdl-ruby, libpty-ruby, libbigdecimal-ruby,
 libsyslog-ruby, libstrscan-ruby, libiconv-ruby, libracc-runtime-ruby,
 libdrb-ruby, liberb-ruby, libtest-unit-ruby, librexml-ruby, libxmlrpc-ruby,
 libwebrick-ruby, libyaml-ruby, libzlib-ruby, libcurses-ruby
Description: Libraries necessary to run Ruby 1.8.x
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package provides the ruby standard library (stdlib), which is necessary
 to run Ruby scripts.
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).

Package: libdbm-ruby
Architecture: all
Depends: libdbm-ruby1.8
Description: DBM interface for Ruby
 This package provides an extension library "dbm" for Ruby.  The
 library enables Ruby programs to access DBM files.
 .
 On Debian, the extension library is built with GDBM.
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).

Package: libgdbm-ruby
Architecture: all
Depends: libgdbm-ruby1.8
Description: GDBM interface for Ruby
 This package provides an extension library "gdbm" for Ruby.  The
 library enables Ruby programs to access DBM files.
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).

Package: libreadline-ruby
Architecture: all
Depends: libreadline-ruby1.8
Description: Readline interface for Ruby
 This extended library adds the function for using readline library to Ruby.
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).

Package: libopenssl-ruby
Architecture: all
Depends: libopenssl-ruby1.8
Description: OpenSSL interface for Ruby
 This package makes Ruby to be able to use OpenSSL. It includes HTTP and
 TELNET protocols' SSL/TLS support.
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).

Package: ri
Architecture: all
Depends: ri1.8
Description: Ruby Interactive reference (ri)
 ri is a command line tool that displays descriptions of built-in Ruby
 methods, classes, and modules. For methods, it shows you the calling
 sequence and a description. For classes and modules, it shows a synopsis
 along with a list of the methods the class or module implements.
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).
 
Package: rdoc
Section: doc
Architecture: all
Depends: rdoc1.8
Description:  Generate documentation from ruby source files
 RDoc - Documentation from Ruby Source Files
  * Generates structured HTML and XML documentation from Ruby source and C
    extensions.
  * Automatically extracts class, module, method, and attribute definitions.
    These can be annonated using inline comments.
  * Analyzes method visibility.
  * Handles aliasing.
  * Uses non-intrusive and implicit markup in the comments. Readers
    of the original source needn't know that it is marked up at all.
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).

Package: irb
Section: user/programming
Architecture: all
Depends: irb1.8
Description: Interactive Ruby (irb)
 The irb is an acronym for Interactive RuBy.  It evaluates Ruby expression
 from the terminal. 
 .
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAALGP
 C/xhBQAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAADAPAAAwDwBt5yhRgAA
 BrhJREFUSMeVlduvXVUVxn9jzrnWvpxLz6U9PbdCoaWllJttU6C1hGhBReMF
 ggqiiTFGY6IJkQcNDxqfjBHfvPwN3u8xRFNRMRJFCJKeHtCGCpTus3vO2Xvt
 y1p7rTXn8GGd1hqMl5mMpzUzvjW+7xvfFP6PI8YwPTFR3zW9bf7o4UM33fvO
 d92zI8+v7z7zZ+mffoFiY5M8y+gbaI81zj6dlt99urX2ZDdJRvK/Auye2zH7
 1uWdd9/ZcPcvp8nNM414YXLvvvHxk++R9NyrrP/8p3RfXKGXDukq9KxjMDm1
 cW7X7m98e2X1y+6/gUxNTNTefWDvO+6NwmfnXjt31PaTWDQwFChWThPEMvuJ
 Rzn7u1/TTvuUCCMx5CEw2lyfmfbFI3cszZ+z/wnkwK7lhUdu2velOy/8/Yvx
 y2evC1lmQVFAERCwkWXh459h7JY30TqzSrfdQo3FGIOKocxH8fTE5PS/BxLh
 xIF9N356cfpbC6vPfzB0unUBLCBbBQIKtWuvpX71XlhdYSLkpO02/eEQHxSv
 AfWBWGnIGzGEkzfdcOTDdfl64+yZo6YosVqBGAUrYAAxYA3MvfcBb9XI6KVV
 U2Yp2XDIhU6PVwYpfR8YlVBE7uIbNLpj356DDzf5ZvTSyhH1HoNg0MvfA6AK
 GsBu347duWQu/vj7+H6PEJQQlHFVtjtHUhYMQkFzek7/BWj/8uL8R7aPPW5X
 XziiwSNbJAW5RFd1VCqgube8jVGaSr99EUUIQfEhEILS1MCyKCMVTFzvmMvu
 mpyMH9579ecaf3vxHu991VhA5YpppCqvUNuzh4X7HmTtmWcZpDn9bEQ/HdHP
 cpJRQWdUUhYlswJR4S9RJ9y9f+/bd77y8kcH/VSaFjCCbjVHKn1UK+pkYkyv
 e/TzjO3dL+3X18iyEiuCouQII4UMJQMIinFR1wDMz85M3OrLTyavtya9Cj6A
 D2zZuGpebpWPY3Z/7FMsHL8Lm3SZmJtDAwiKVUH0svlBoCGQotVER5YWj421
 WicGZcAaKBXM1mVrKqUCitZirnngQyzfeIv0fvQ9KEZM1BwXBFIqmlX/+YMm
 QEMN50t/0UVxzNHpqZPTFy+MZ8aSB4/b2hUFrGwBNpvsft8H2Ll0FZ2f/RDN
 C0CJ8gx1VRKUCn5rnhKlHiCylqLZTNzSwvzMod27bo9brzIqcjb6fVLv8YAT
 sAHGl+e57v4HaXb7rP/kB4TSoyFACJTZCIzB+0AJFAKlKhaoK2Ck7BRZy91+
 +x0HD9x51/WdC+cpEYwIG70ew8ITWctVx49x433vZ/jkKVq/fRJUqxBSRVUJ
 Wi1wcYWOQSB2BuMDIlJ206ztTiwvndy2uDSrx94M8hROlDiOGO1c5IaHHmbX
 4cOce/wrJE/9BqTaJtXK8peMb0QoZQtEBRcJLjKYAqK4lg9Fum78zAtXpVNj
 MvfAgzSvP8DMhRb7FxfZdvOtjM3N8YfHvsDKL56gEVtqUkWQaBWtqpV+JlTO
 9ArGCnFsQCByjnqjmY9Eei4km821U7+kfvwunbn1kPgkQYcD/ItnWD/1K9af
 OEVQQ1IUCIKVSrsIcFTutNVmI0ao1SxiFNWAjRxxrZ5mZZ64Ojr72soq+eNf
 k2tO3IYOh2iaoqOMjZfPMzjfIjIWS0lAKQIMEYIoBqEmQgxERjA1gzFXxJQ1
 uHpjOEzSvkvabVsOM/RPzzJjSmrOofkILUs2zq7hi7yiSbgiWiuaMpSuQhPL
 TBQxMJ6capEUwQsQx4NhUQ6dq4/NFNqmPxzQOvMSc1MTeF9SFJ5OOyEQ8OIv
 C+3RrYKAMCGWeVdnwkaUorwuGT0tquklkDuTpEWRuUGgNw6UGmhtdHBBEZRs
 5BlmOSqBS69qiVLAZZBpEzMfNRizjtg5atYybZr8teyy5gcUEhhYm4yCz127
 Vn9uzNrjZVCSfETcTagjpDmUwRPwFYxA0GpfnFgWXJ0dUZ26jYicJbaW2Dpi
 65hqjHE6bdMq+iRWuoUPhfnjMP1OPjl1fqSeIYG1LCXpDciyUGlDqLJLqyc+
 co7pWp1G7CgsFEYJBsQK1hqiyDJTH+P4jj3sn1liLeSdvCyDe36j8/vbDh/6
 6sxfnnus6HRmR94Th8q+iEdFCcbircFEDuOs71sJPaEAn5vYFiplpiYMbGTS
 INozloGJ6knR2NndnJ56AjmNWOeY3jYZH1tcuPugdQ9tG/QONi92o22TOzRp
 mG5PfKcTio2eyHphbFKKWR+ivc1Butkvik3vorSfj5K0KAa5D9mwLLPS+7zw
 vvRBfaPZ0H6vzz8Ae4iQ1TDQzzwAAAAASUVORK5CYII=

Package: ruby-full
Architecture: all
Depends: ruby, irb, rdoc, ri, libdbm-ruby, libgdbm-ruby, 
 libreadline-ruby, libopenssl-ruby, ruby1.8-dev
Description: Ruby full installation
 For many good reasons, the Ruby programming language is split in many
 small different packages. Installing this package will make sure you have
 all the packages that add up to a full Ruby installation, with the exception
 of the Tcl/Tk bindings for Ruby, which are only recommended.
 .
 This package installs the dependencies for the current stable
 version of Ruby, which is 1.8.

Package: libcurses-ruby
Architecture: all
Depends: libruby
Description: transitional dummy package
 This is a transitional dummy package.

Package: libzlib-ruby
Architecture: all
Depends: libruby
Description: transitional dummy package
 This is a transitional dummy package.

Package: libyaml-ruby
