=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ruby-defaults
 Section: interpreters
 Priority: optional
-Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
+Maintainer: Tom Swindell <t-swindell@msn.com>
 Uploaders: akira yamada <akira@debian.org>, Akira TAGOH <tagoh@debian.org>, Lucas Nussbaum <lucas@lucas-nussbaum.net>
 Build-Depends: debhelper (>= 5), cdbs
 Build-Depends-Indep: debiandoc-sgml
@@ -11,7 +11,7 @@
 Vcs-Svn: svn://svn.debian.org/pkg-ruby/ruby-defaults/trunk/
 
 Package: ruby
-Section: user/programming
+Section: user/development
 Architecture: all
 Depends: ruby1.8
 Description: An interpreter of object-oriented scripting language Ruby
@@ -185,7 +185,7 @@
  Ruby version (currently 1.8.x).
 
 Package: irb
-Section: user/programming
+Section: user/development
 Architecture: all
 Depends: irb1.8
 Description: Interactive Ruby (irb)
