## ruby-defaults 4.8

=== debian/control ===
Source: ruby-defaults
Section: ruby
Priority: optional
Maintainer: akira yamada <akira@debian.org>
Uploaders: Daigo Moriwaki <daigo@debian.org>, Lucas Nussbaum <lucas@lucas-nussbaum.net>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.9.1
Homepage: http://www.ruby-lang.org/
Vcs-Git: git://git.debian.org/collab-maint/ruby-defaults.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ruby-defaults.git;a=summary

Package: ruby
Architecture: all
Depends: ruby1.8 (>> 1.8.7.334-1), ${misc:Depends}
Suggests: ri, ruby-dev
Conflicts: irb, rdoc
Replaces: irb, rdoc
Provides: irb, rdoc
Description: Transitional package for ruby1.8
 This is a transitional package which ensures that users of ruby will use
 ruby1.8 in the future. It can safely be removed.

Package: ruby-dev
Section: devel
Architecture: all
Depends: ruby1.8-dev (>> 1.8.7.334-1), ${misc:Depends}
Description: Transitional package for ruby1.8-dev
 This is a transitional package which ensures that users of ruby-dev will use
 ruby1.8-dev in the future. It can safely be removed.

Package: libruby
Section: libs
Architecture: all
Depends: libruby1.8 (>> 1.8.7.334-1), ${misc:Depends}
Conflicts: libsdbm-ruby (<< 4), libdl-ruby (<< 4), libpty-ruby (<< 4), libbigdecimal-ruby (<< 4), libsyslog-ruby (<< 4), libstrscan-ruby (<< 4), libiconv-ruby (<< 4), libracc-runtime-ruby (<< 4), libdrb-ruby (<< 4), liberb-ruby (<< 4), libtest-unit-ruby (<< 4), librexml-ruby (<< 4), libxmlrpc-ruby (<< 4), libwebrick-ruby (<< 4), libyaml-ruby (<< 4), libzlib-ruby (<< 4), libcurses-ruby (<< 4), libopenssl-ruby, libreadline-ruby, libdbm-ruby, libgdbm-ruby
Replaces: libsdbm-ruby (<< 4), libdl-ruby (<< 4), libpty-ruby (<< 4), libbigdecimal-ruby (<< 4), libsyslog-ruby (<< 4), libstrscan-ruby (<< 4), libiconv-ruby (<< 4), libracc-runtime-ruby (<< 4), libdrb-ruby (<< 4), liberb-ruby (<< 4), libtest-unit-ruby (<< 4), librexml-ruby (<< 4), libxmlrpc-ruby (<< 4), libwebrick-ruby (<< 4), libyaml-ruby (<< 4), libzlib-ruby (<< 4), libcurses-ruby (<< 4), libopenssl-ruby, libreadline-ruby, libdbm-ruby, libgdbm-ruby
Provides: libsdbm-ruby, libdl-ruby, libpty-ruby, libbigdecimal-ruby, libsyslog-ruby, libstrscan-ruby, libiconv-ruby, libracc-runtime-ruby, libdrb-ruby, liberb-ruby, libtest-unit-ruby, librexml-ruby, libxmlrpc-ruby, libwebrick-ruby, libyaml-ruby, libzlib-ruby, libcurses-ruby, libopenssl-ruby, libreadline-ruby, libdbm-ruby, libgdbm-ruby
Description: Transitional package for libruby1.8
 This is a transitional package which ensures that users of libruby will use
 libruby1.8 in the future. It can safely be removed.

Package: libtcltk-ruby
Architecture: all
Depends: libtcltk-ruby1.8 (>> 1.8.7.334-1), ${misc:Depends}
Conflicts: libtk-ruby (<< 4)
Replaces: libtk-ruby (<< 4)
Provides: libtk-ruby
Description: Transitional package for libtcltk-ruby1.8
 This is a transitional package which ensures that users of libtcltk-ruby will
 use libtcltk-ruby1.8 in the future. It can safely be removed.

Package: ri
Architecture: all
Depends: ri1.8 (>> 1.8.7.334-1), ${misc:Depends}
Description: Transitional package for ri1.8
 This is a transitional package which ensures that users of ri will use
 ri1.8 in the future. It can safely be removed.
 
Package: ruby-full
Architecture: all
Depends: ruby1.8-full (>> 1.8.7.334-1), ${misc:Depends}
Description: Transitional package for ruby1.8-full
 This is a transitional package which ensures that users of ruby-full will use
 ruby1.8-full in the future. It can safely be removed.
