## ruby-defaults 4.9

=== debian/control ===
Source: ruby-defaults
Section: ruby
Priority: optional
Maintainer: akira yamada <akira@debian.org>
Uploaders: Daigo Moriwaki <daigo@debian.org>, Lucas Nussbaum <lucas@lucas-nussbaum.net>, Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.9.3
Homepage: http://www.ruby-lang.org/
Vcs-Git: git://git.debian.org/collab-maint/ruby-defaults.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ruby-defaults.git;a=summary

Package: ruby
Architecture: all
Depends: ruby1.9.1 (>= 1.9.3.194-1), ${misc:Depends}
Suggests: ri, ruby-dev
Conflicts: irb, rdoc
Replaces: irb, rdoc
Provides: irb, rdoc
Description: Interpreter of object-oriented scripting language Ruby (default version)
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package is a dependency package, which depends on Debian's default Ruby
 version (currently v1.9.3).

Package: ruby-dev
Section: devel
Architecture: all
Depends: ruby1.9.1-dev (>= 1.9.3.194-1), ${misc:Depends}
Description: Header files for compiling extension modules for Ruby (default version)
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package contains the header files and the mkmf library, necessary
 to make extension library for Ruby. It is also required to build
 many gems.
 .
 This package is a dependency package, which depends on Debian's default Ruby
 version (currently v1.9.3).

Package: libruby
Section: libs
Architecture: all
Depends: libruby1.9.1 (>= 1.9.3.194-1), ${misc:Depends}
Conflicts: libsdbm-ruby (<< 4), libdl-ruby (<< 4), libpty-ruby (<< 4), libbigdecimal-ruby (<< 4), libsyslog-ruby (<< 4), libstrscan-ruby (<< 4), libiconv-ruby (<< 4), libracc-runtime-ruby (<< 4), libdrb-ruby (<< 4), liberb-ruby (<< 4), libtest-unit-ruby (<< 4), librexml-ruby (<< 4), libxmlrpc-ruby (<< 4), libwebrick-ruby (<< 4), libyaml-ruby (<< 4), libzlib-ruby (<< 4), libcurses-ruby (<< 4), libopenssl-ruby, libreadline-ruby, libdbm-ruby, libgdbm-ruby
Replaces: libsdbm-ruby (<< 4), libdl-ruby (<< 4), libpty-ruby (<< 4), libbigdecimal-ruby (<< 4), libsyslog-ruby (<< 4), libstrscan-ruby (<< 4), libiconv-ruby (<< 4), libracc-runtime-ruby (<< 4), libdrb-ruby (<< 4), liberb-ruby (<< 4), libtest-unit-ruby (<< 4), librexml-ruby (<< 4), libxmlrpc-ruby (<< 4), libwebrick-ruby (<< 4), libyaml-ruby (<< 4), libzlib-ruby (<< 4), libcurses-ruby (<< 4), libopenssl-ruby, libreadline-ruby, libdbm-ruby, libgdbm-ruby
Provides: libsdbm-ruby, libdl-ruby, libpty-ruby, libbigdecimal-ruby, libsyslog-ruby, libstrscan-ruby, libiconv-ruby, libracc-runtime-ruby, libdrb-ruby, liberb-ruby, libtest-unit-ruby, librexml-ruby, libxmlrpc-ruby, libwebrick-ruby, libyaml-ruby, libzlib-ruby, libcurses-ruby, libopenssl-ruby, libreadline-ruby, libdbm-ruby, libgdbm-ruby
Description: Libraries necessary to run Ruby
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package includes the 'libruby' library, necessary to run Ruby.
 .
 This package is a dependency package, which depends on Debian's default Ruby
 version (currently v1.9.3).

Package: libtcltk-ruby
Architecture: all
Depends: libtcltk-ruby1.9.1 (>= 1.9.3.194-1), ${misc:Depends}
Conflicts: libtk-ruby (<< 4)
Replaces: libtk-ruby (<< 4)
Provides: libtk-ruby
Description: Tcl/Tk interface for Ruby
 tcltklib is an extension library for Ruby.  It makes Ruby
 programs to be able to use low level interface for the Tcl/Tk.
 .
 This package is a dependency package, which depends on Debian's default Ruby
 version (currently v1.9.3).

Package: ri
Architecture: all
Depends: ri1.9.1 (>= 1.9.3.194-1), ${misc:Depends}
Description: Ruby Interactive reference
 ri is a command line tool that displays descriptions of built-in Ruby
 methods, classes, and modules. For methods, it shows you the calling
 sequence and a description. For classes and modules, it shows a
 synopsis along with a list of the methods the class or module
 implements.
 .
 This package provides ri command and descriptions about Ruby.
 This package provides the ri documentation for the Ruby standard library.
 The ri executable itself is in the ruby package.
 .
 This package is a dependency package, which depends on Debian's default Ruby
 version (currently v1.9.3).

Package: ruby-full
Architecture: all
Depends: ruby1.9.1-full (>= 1.9.3.194-1), ${misc:Depends}
Description: Ruby full installation (default version)
 For many good reasons, the Ruby programming language is split in many
 small different packages. Installing this package will make sure you have
 all the packages that add up to a full Ruby installation, with the exception
 of the Tcl/Tk bindings for Ruby, which are only recommended.
 .
 This package is a dependency package, which depends on Debian's default Ruby
 version (currently v1.9.3).
